{% extends "base/baseadmin.html" %}

{% block title %}
  Crear conductor
{% endblock title %}

{% block content %}
<style>
  /* Aplicar estilos de margen a los botones */
  .btn-group {
    margin-top: 10px;
  }
  
  /* Aplicar estilos al formulario */
  .form {
    max-width: 400px;
    margin: 0 auto;
  }
  
  /* Alinear botones del formulario al centro */
  .form-buttons {
    text-align: center;
  }
</style>
<div class="container text-center">
  <h1>Crear conductor:</h1>
  <div class="container mt-3">
    <div class="row justify-content-center">
      <div class="col-md-8">
        <form action="" method="post" class="form">
  {% csrf_token %}
  {{ form.as_p }}
  <div class="form-buttons text-right">
    <button type="submit" class="btn btn-outline-dark">Crear</button>
    <a href="{% url 'core:list_conductores' %}" class="btn btn-outline-dark">Cancelar</a>
  </div>
</form>
</div>
</div>
</div>
</div>
{% endblock content %}